Subject: Re: FW: Confidentiality Agreement Annual Report [Agreement]
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 04:51:00 -0700 (PDT)

Attached please find a red-line and clean version of the Confidential 
Agreement we discussed this morning.  Please advise if the clean version is 
in order and I will have the Credit Group proceed with its execution and 
forwarding to Gibson.